### Function

# Fwupd percentage_delta_notify

since: 2.1.3

#### Declaration [src]

    gboolean
    fwupd_percentage_delta_notify (
      gdouble value_old,
      gdouble value_new
    )

#### Description [src]

Calculates if a percentage change is significant, and worth notifying the client about.

Available since: 2.1.3

#### Parameters

`value_old`

  Type: `gdouble`

  A percentage value.

`value_new`

  Type: `gdouble`

  Another percentage value.

#### Return value

Type: `gboolean`

`TRUE` for success.